@charset 'utf-8';
/*
 Theme Name:   Adviser-Child
 Theme URI:    http://adviser.axiomthemes.com/
 Description:  Adviser - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     adviser
 Version:      1.8.1
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, boxed-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  axiomthemes
*/


@import url("../adviser/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.top_panel_style_dark.top_panel_opacity_solid .top_panel_wrap {
        background-color: #fff!important;
}

.user_color_bgc, .user_color_bg, .custom_options #co_toggle, .pagination_viewmore > a:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, woocommerce-page #content input.button:hover, woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover, a.tribe-events-read-more:hover, .tribe-events-button:hover, .tribe-events-nav-previous a:hover, .tribe-events-nav-next a:hover, .tribe-events-widget-link a:hover, .tribe-events-viewmore a:hover, #bbpress-forums div.bbp-topic-content a:hover, #buddypress button:hover, #buddypress a.button:hover, #buddypress input[type="submit"]:hover, #buddypress input[type="button"]:hover, #buddypress input[type="reset"]:hover, #buddypress ul.button-nav li a:hover, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, a.bp-title-button:hover, #buddypress div.item-list-tabs ul li.selected a:hover, .sc_icon_shape_round.sc_icon_bg_user, .sc_icon_shape_square.sc_icon_bg_user, .menu_main_wrap .menu_main_nav > li.current-menu-parent, .menu_main_wrap .menu_main_nav > li.current-menu-item, .menu_main_wrap .menu_main_nav > li.blob_over:hover, .menu_main_wrap .menu_main_nav > li.blob_over.sfHover, .content .post_item_404 .page_search .search_wrap .search_form_wrap .search_submit:hover, .scroll_to_top:hover, .woocommerce ul.products li.product .add_to_cart_button:hover, .woocommerce-page ul.products li.product .add_to_cart_button:hover, .sc_button.sc_button_style_global, .sc_button.sc_button_style_global.sc_button_bg_menu, .sc_button.sc_button_style_global.sc_button_bg_user, .sc_button.sc_button_style_dark:hover, .sc_button.sc_button_style_filled:hover, .sc_button.sc_button_style_light:hover, .sc_dropcaps.sc_dropcaps_style_2 .sc_dropcaps_item, .sc_toggles.sc_toggles_style_1 .sc_toggles_item .sc_toggles_title:hover .sc_toggles_icon_opened, .sc_highlight_style_3, .obituaries .search_wrap.search_style_regular .search_form_wrap button.search_submit:hover, .big_banner .sc_contact_form .sc_contact_form_item.label_left button:hover, form.comment-form .submit:hover {
    background-color: #e75f25!important;
}

.sc_button.sc_button_style_clear {
{
color: #219de3!important;
}

.footer_style_light .sc_socials.sc_socials_size_small a:hover, .footer_style_white .sc_socials.sc_socials_size_small a:hover {
    background-color: #219de3!important;
    color: #fff;
    border-color: #219de3!important;
}

.footer_style_light .sc_socials.sc_socials_size_small a, .footer_style_white .sc_socials.sc_socials_size_small a {
    color: #219de3!important;
   }